Subject: [RSN] I-D ACTION: draft-levis-rl2n-overview-protocols-02.txt

From: Philip Levis <[email-masked]>
Date: Mon, 19 Nov 2007 13:11:01 -0800

The next version of the protocol overview draft is now online. There  
are several significant improvements, including analyses of existing  
IETF protocol routing state requirements and control packet overhead.  
Comments are, as always, greatly appreciated. The announcement is below.

Phil

> From: <[email-masked]>
> Reply-To: <[email-masked]>
> Date: Mon, 19 Nov 2007 14:15:02 -0500
> To: <[email-masked]>
> Subject: I-D ACTION:draft-levis-rl2n-overview-protocols-02.txt
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> Title  : Overview of Existing Routing Protocols for Low Power and  
> Lossy
> Networks
> Author(s) : J. Vasseur, et al.
> Filename : draft-levis-rl2n-overview-protocols-02.txt
> Pages  : 24
> Date  : 2007-11-19
>
> Networks of low power wireless devices introduce novel IP routing
>    issues.  Low-power wireless devices, such as sensors, actuators and
>    smart objects, have difficult constraints: very limited memory,
>    little processing power, and long sleep periods.  As most of these
>    devices are battery-powered, energy efficiency is critically
>    important.  Wireless link qualities can vary significantly over  
> time,
>    requiring protocols to make agile decisions yet minimize topology
>    change energy costs.  Such low power and lossy networks (L2Ns) have
>    routing requirements that existing mesh protocols only partially
>    address.  This document provides a brief survey of the strengths  
> and
>    weaknesses of existing protocols with respect to L2Ns.  It provides
>    guidance on how lessons from existing and prior efforts can be
>    leveraged in future protocol design.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-levis-rl2n-overview- 
> protocols-02.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-levis-rl2n-overview-protocols-02.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-levis-rl2n-overview-protocols-02.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> Content-Type: text/plain
> Content-ID: <[email-masked]>
>
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce

_______________________________________________
RSN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rsn